
/*
Theme Name: Cura Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: cura
Version: 1.6.2
*/
body select:focus {
	background-color: #fff !important;
}

@media only screen and (min-width: 768px) {
	.header-fixed #Top_bar .menu > li > a:not(.menu-toggle)::after {
		bottom: 0 !important;
	}
}

#Action_bar {
	display: none !important;
}

#Top_bar .menu li ul {
	margin-top: 0px;
}

#Top_bar .top_bar_right {
	display: none;
}

.lang-section {
	display: none;
}

.copyright {
	color: #fff !important;
}

.footer-copy-center #Footer .footer_copy #back_to_top {
	background-color: #001e37;
}

html {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
	padding-top: 0px !important;
}

b, strong, dt {
	font-weight: 500;
}

h3 {
	font-family: "Open Sans", Arial, Tahoma, sans-serif !important;
}

.header-fixed #Top_bar .menu > li > a {
	padding: 63px 0 7px 0;
}

#Top_bar a#search_button {
	top: 13px;
}

#Top_bar .top_bar_right::before {
	display: none;
}

#Top_bar .menu > li > a span {
	border: 0px !important;
}

/*.header-fixed #Top_bar .top_bar_left, .header-fixed #Top_bar .top_bar_right, .header-fixed #Top_bar .top_bar_right::before {
    margin-bottom: -6px;
}
*/
body:not(.template-slider) #Header_wrapper {
	background-size: cover;
}

h1 {
	margin-bottom: 40px;
}

.icon-map {
	font-size: 21px;
	line-height: 33px;
}

a.mfn-link {
	font-size: 30px;
	line-height: 35px;
	color: #000 !important;
	border-top: 0px solid rgba(0, 0, 0, .05);
}

#Subheader {
	margin-top: 50px;
	padding: 200px 0 50px 0;
	background-color: rgba(1, 49, 164, 0) !important;
}

#Subheader ul.breadcrumbs {
	display: none !important;
}

#Subheader .title {
	font-family: "Open Sans", Arial, Tahoma, sans-serif !important;
	color: #fff;
	font-weight: 300;
	font-size: 32px;
	text-shadow: 1px 1px 8px #3b3b3b !important;
	line-height: normal;
}

#Top_bar a.responsive-menu-toggle {
	margin-top: 18px !important;
}

#Top_bar .menu > li ul .current-menu-item a, #Top_bar .menu > li ul li:hover a {
	color: #0032a9 !important;
}

#Top_bar .menu li ul li {
	width: auto;
}

#Top_bar .menu li ul {
	width: 233px;
	box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, .15);
	-webkit-box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, .15);
}

#Top_bar .menu li ul li a {
	border-bottom: 0px solid rgba(0, 0, 0, .05);
	padding: 6px 20px;
}

#Top_bar .search_wrapper .icon_search {
	color: rgba(255, 255, 255, .5);
}

#Top_bar .search_wrapper input[type="text"] {
	border-color: rgba(99, 98, 98, 0) !important;
	padding-left: 50px;
}

#Top_bar .search_wrapper input[type="text"]:focus, #Top_bar .search_wrapper input[type="text"]::placeholder {
	color: #fff;
}

#Top_bar .top_bar_right {
	height: 80px;
	margin-top: 26px;
}

.home #Content {
	padding-top: 30px !important;
	z-index: 1;
}

#Content {
	padding-top: 43px !important;
}

.widget-area::before {
	background: rgba(0, 0, 0, 0);
}

.cura-language-switcher {
	position: absolute;
	right: 15px;
}

.cura-language-switcher li {
	float: left;
	padding-left: 5px;
	text-transform: uppercase;
}

.aside_right .widget-area {
	padding-top: 77px;
}

span.wprmenu_icon.wprmenu_icon_par {
	top: 0px !important;
}

.header-fixed #Top_bar {
	opacity: 1 !important;
}

form input.display-none, form input.display-none:hover {
	display: block !important;
	position: absolute !important;
	top: 15px !important;
	background-color: rgba(255, 255, 255, 0) !important;
}

.fa-search::before {
	content: "" !important;
	font-style: normal !important;
	font-family: "mfn-icons";
	font-size: 22px;
	color: #001e37;
}

#searchsubmit {
	float: right;
	top: -27px;
	background-color: rgba(255, 255, 255, 0);
}

#s {
	width: 100%;
}

.is-active .hamburger-inner::before, .is-active .hamburger-inner::after, .is-active .hamburger-inner {
	background: #fff !important;
}

.tp-bullet-title {
	display: none !important;
}

.tp-bullets {
	left: 98% !important;
}

/* Team Tab */
.ui-tabs .ui-tabs-nav li a {
	font-weight: 300;
}

.ui-tabs-active a {
	font-weight: 500 !important;
}

.style-simple .ui-tabs .ui-tabs-panel {
	padding-top: 38px;
}

.ui-tabs .ui-tabs-panel {
	padding: 15px 0px 44px;
}

.team-member-content .team-name {
	text-transform: uppercase;
}

.team-member-content .team-kompetenz {
	padding: 20px 0px;
}

.team-member-content .team-name, .team-member-content .team-email {
	display: block;
}

.alle-jobs .accordion .question .title {
	transform: none !important;
	transition: none !important;
	will-change: unset !important;
}

.alle-jobs {
	margin-top: -33px;
}

#Footer #searchform {
	border: 1px solid #fff;
	background: rgba(0, 0, 0, 0);
	margin-top: 18px;
}

#Footer .search-text {
	margin-bottom: 0px !important;
	background-color: #4d4d4d !important;
	width: 100%;
	height: 30px;
	color: #fff;
}

#Footer .search-text:focus, #Footer .search-tex::placeholder {
	background-color: #4d4d4d;
	color: #fff;
}

#Footer .big {
	font-family: "Century Gothic", Arial, Tahoma, sans-serif !important;
}

#cura-search-icon {
	float: right;
	margin-top: -60px;
	margin-right: 16px;
	background-image: url("https://cdn-ileogcm.nitrocdn.com/qqrVvllkdUoutKCblWSzyTiwQfKVlEPV/assets/images/optimized/rev-0b73fba/www.cura.at/cura-content/uploads/2019/07/search-icon.png");
	background-repeat: no-repeat;
	background-color: #fff !important;
	background-position-x: 10px;
	background-position-y: 10px;
	height: 40px;
}

#cura-search-icon.nitro-lazy {
	background-image: none !important;
}

#cura-search-icon:hover, input[type="submit"]:hover {
	background-color: rgba(0, 0, 187, .67) (255, 255, 255, 1) !important;
}

/* Navlinks */
#navlinks {
	margin-top: -230px;
	padding-top: 60px !important;
	background: rgba(240, 47, 23, 0);
	background: -moz-linear-gradient(top, rgba(240, 47, 23, 0) 0%, rgba(246, 41, 12, 0) 0%, rgba(241, 111, 92, 0) 0%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .54) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240, 47, 23, 0)), color-stop(0%, rgba(246, 41, 12, 0)), color-stop(0%, rgba(241, 111, 92, 0)), color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, .54)));
	background: -webkit-linear-gradient(top, rgba(240, 47, 23, 0) 0%, rgba(246, 41, 12, 0) 0%, rgba(241, 111, 92, 0) 0%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .54) 100%);
	background: -o-linear-gradient(top, rgba(240, 47, 23, 0) 0%, rgba(246, 41, 12, 0) 0%, rgba(241, 111, 92, 0) 0%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .54) 100%);
	background: -ms-linear-gradient(top, rgba(240, 47, 23, 0) 0%, rgba(246, 41, 12, 0) 0%, rgba(241, 111, 92, 0) 0%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .54) 100%);
	background: linear-gradient(to bottom, rgba(240, 47, 23, 0) 0%, rgba(246, 41, 12, 0) 0%, rgba(241, 111, 92, 0) 0%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .54) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f02f17", endColorstr="#000000", GradientType=0);
}

.widget_archive ul li::after, .widget_nav_menu ul li::after {
	width: 0px !important;
}

.widget_archive ul li a, .widget_nav_menu ul li a {
	padding: 5px 0 5px 3px;
}

.widget {
	padding-bottom: 15px;
	margin-bottom: 15px;
	margin-top: 0px;
}

/* About us */
.aboutus-half-slider .one.column {
	margin: 0 0% 0px !important;
	width: 100%;
}

.about-us-col {
	-webkit-animation-name: fadeInUpLarge;
	-moz-animation-name: fadeInUpLarge;
	-ms-animation-name: fadeInUpLarge;
	-o-animation-name: fadeInUpLarge;
	aimation-name: fadeInUpLarge;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-ms-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}

.about-us-content {
	margin-bottom: 0px !important;
}

.cura-button {
	background-color: #fff !important;
	color: #0032a9 !important;
	border: 1px solid #0032a9 !important;
	border-radius: 0px !important;
}

.cura-button:hover {
	background-color: #0032a9 !important;
	color: #fff !important;
}

.cura-button .button_label {
	padding: 7px 20px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.hover_box_wrapper .visible_photo, .hover_box_wrapper .hidden_photo, .hover_box .hover_box_wrapper {
	width: 100% !important;
}

#Content {
	background-color: #f2f2f2;
}

@media all and (max-width: 991px) {
	body:not(.home) #Content .entry-content .section {
		margin-top: -43px;
	}
	
	body:not(.home) #Content .entry-content .section h1 {
		margin-top: -15px;
	}
}

body:not(.home) #Content .entry-content .section {
	padding-top: 0px !important;
}

.widget_archive ul, .widget_nav_menu ul {
	background: rgba(0, 0, 0, 0) !important;
	list-style: none !important;
	padding: 5px 10px 5px 0px !important;
}

.widget::after {
	border-width: 0px 0 0 !important;
}

.aside_right .widget-area {
	border-left-width: 0px !important;
}

/* */
.newsletter-anmeldung-section {
	background-size: cover;
}

.newsletter-anmeldung-section h2 {
	color: #fff;
	font-family: "Open Sans", Arial, Tahoma, sans-serif !important;
	font-weight: 400;
	margin-top: -14px;
	text-shadow: 2px 2px 6px #000;
}

#field_2_2, #field_4_2 {
	display: none;
}

#gform_wrapper_2 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), #gform_wrapper_4 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	background-color: rgba(255, 255, 255, 0) !important;
	color: #fff !important;
	border-bottom: 1px solid #fff !important;
	width: 96%;
}

#gform_submit_button_2, #gform_submit_button_4 {
	width: 28px !important;
}

.gform_wrapper h2.gsection_title {
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	font-weight: 500 !important;
}

/* Leistungen */
.style-simple .accordion .question .title {
	padding: 20px 20px 20px 38px;
	text-transform: uppercase;
}

.style-simple .accordion .question .title:hover {
	color: #0032a9;
}

.accordion .question .title > .acc-icon-plus, .accordion .question .title > .acc-icon-minus {
	right: 15px;
	left: auto !important;
	top: 0px;
}

.accordion .question .title {
	box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, .04) !important;
	letter-spacing: 1px;
	font-size: 18px;
	font-weight: 400;
	color: #000;
}

.accordion .question .answer {
	box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, .06) !important;
}

.style-simple .accordion .question {
	border-width: 0 0px 1px 0px;
	border-color: #0032a9;
}

.style-simple .accordion .question.active {}

.style-simple .accordion .question .answer {
	padding: 20px 20px 20px 20px;
}

@media all and (min-width: 768px) {
	.alle-jobs .accordion .question .answer {
		padding: 20px 0px 40px 40px;
	}
}

@media all and (max-width: 768px) {
	body .alle-jobs .accordion .question .answer {
		padding: 10px 20px 20px 3px !important;
	}
	
	.alle-jobs .accordion .question .answer ul {
		margin-left: 15px !important;
	}
	
	.alle-jobs {
		margin-top: 20px;
	}
}

.style-simple .accordion .question::after {
	background-color: #f2f2f2;
}

.accordion .question .title > .acc-icon-plus {
	color: #000 !important;
}

.icon-plus::before {
	content: "" !important;
}

.icon-minus::before {
	content: "" !important;
}

.gform_wrapper .top_label .gfield_label {
	display: none !important;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper textarea.large {
	padding: 10px 3px !important;
	border-top: 0px solid #fff !important;
	border-left: 0px solid #fff !important;
	border-right: 0px solid #fff !important;
	border-color: #000;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus {
	background-color: #0032a9;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .gform_wrapper textarea.large {
	box-shadow: inset 0 0 0px 0px rgba(0, 0, 0, .02) !important;
}

.gform_wrapper textarea.large {
	height: 150px !important;
}

.gform_wrapper .field_description_below .gfield_description {
	padding-top: 0px !important;
}

.ginput_recaptcha {
	float: right;
}

body .gform_wrapper ul li.gfield {
	margin-top: 0px !important;
}

input[type="submit"] {
	background-color: #fff !important;
	color: #0032a9 !important;
	border: 1px solid #0032a9 !important;
	border-radius: 0px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 10px 20px !important;
}

input[type="submit"]:hover {
	background-color: #0032a9 !important;
	color: #fff !important;
}

.gform_wrapper .gform_footer {
	text-align: right !important;
}

#Footer .widgets_wrapper {
	background-color: #ededed !important;
}

.footer-logo {
	width: 200px;
}

.widget_custom_html p {
	color: #000 !important;
	margin-bottom: 5px !important;
}

.widget_custom_html a {
	color: #0032a9 !important;
}

#custom_html-3 .textwidget, #custom_html-4 .textwidget, #custom_html-5 .textwidget {
	padding-top: 15px;
}

#back_to_top {
	margin-bottom: -37px !important;
	color: #fff !important;
}

#custom_html-6 a {
	color: #fff !important;
}

#Footer .footer_copy .one {
	padding-top: 0px !important;
	margin-bottom: -12px;
}

.marginbottomnull {
	margin-bottom: 14px;
}

.cura-newsletter-anmeldung .gform_footer {
	text-align: right !important;
	margin-top: -77px !important;
	padding: 26px 13px 10px !important;
}

#gform_2, #gform_4 {
	margin-top: -34px;
}

.gform_wrapper .gform_footer input[type="image"] {
	float: right;
}

area:hover {
	cursor: pointer;
}

.tooltipster-fall {
	z-index: 999;
}

/* Responsive MEnu */
button#responsive-menu-button {
	top: 27px !important;
	right: 2% !important;
}

#responsive-menu-container #responsive-menu-wrapper {
	padding-top: 20px;
}

.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
	background-color: #0834af !important;
}

button#responsive-menu-button {
	background: rgba(255, 255, 255, 0) !important;
	box-shadow: inset 0 0 0 0px rgba(0, 0, 0, .03), inset 0px 0px 0px 0px rgba(0, 0, 0, .07);
}

a.button::after, a.tp-button::after, a.action_button::after, button::after, input[type="submit"]::after, input[type="reset"]::after, input[type="button"]::after {
	transition: none !important;
}

#wprmenu_bar {
	background-color: rgba(255, 255, 255, 0) !important;
	margin-top: 34px;
	padding-right: 30px;
}

#mg-wprm-wrap.cbp-spmenu-left {
	top: 0px !important;
}

#mg-wprm-wrap li:hover a, #mg-wprm-wrap li a:hover {
	color: #0032a9 !important;
}

#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
	color: #fff !important;
	background: #0032a9 !important;
}

div#mg-wprm-wrap ul > li:hover > span.wprmenu_icon {
	color: #0032a9 !important;
}

html body div#wprmenu_bar {
	height: 42px !important;
	width: 64px !important;
	right: 5px !important;
	left: auto !important;
}

.tooltip {
	color: #ededed !important;
}

.tooltip-img .tooltip-content, .tooltip:after {
	background: #ededed;
}

.tooltip:hover {
	cursor: pointer;
}

#input_2_1::placeholder, #input_4_1::placeholder {
	color: #fff;
}

.copyright {
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 50px;
}

.footer_copy a {
	padding-right: 20px;
	text-decoration: none;
	color: #fff !important;
}

.footer_copy a:hover {
	color: #fff !important;
}

.hover_box .hover_box_wrapper .visible_photo, .hover_box .hover_box_wrapper .hidden_photo {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

@media all and (min-width: 1295px) {
	#Top_bar .menu .lang-item {
		display: none;
	}
}

@media all and (max-width: 1295px) {
	#navlinks {
		margin-top: -30px !important;
		background: #fff !important;
		padding-bottom: 45px !important;
		padding-top: 30px !important;
	}
	
	#ki-navlinks .ki-artikeltitle-overview {
		color: #000 !important;
	}
	
	#ki-navlinks .ki-overview-ausgabe {
		border-top: 1px solid #000 !important;
	}
	
	#ki-navlinks .ki-wrapper-overviewbox {
		padding: 10px 0px 0px 0px !important;
	}
	
	.cura-language-switcher {
		display: none;
	}
	
	.header-fixed #Top_bar .top_bar_left, .header-fixed #Top_bar .top_bar_right, .header-fixed #Top_bar .top_bar_right::before {
		margin-bottom: 4px;
	}
	
	#cura-search-icon {
		margin-right: 0px;
	}
}

@media all and (max-width: 768px) {
	#navlinks {
		padding-bottom: 30px !important;
	}
	
	.copy-link {
		display: block;
	}
	
	.slidertitle {
		background-color: rgba(255, 255, 255, .7) !important;
		padding: 15px !important;
	}
	
	.tparrows {
		display: none !important;
	}
	
	.search-text {
		width: 100% !important;
	}
	
	.team-member-content .team-name, .team-member-content .team-desc {
		margin-bottom: 10px;
	}
	
	.footer_copy a {
		padding-right: 0px !important;
	}
	
	.aside_right .widget-area {
		padding-top: 0px;
		margin-top: -15px !important;
	}
}

@media all and (min-width: 1640px) {
	.about-us-content .column_attr {
		padding: 0 200px !important;
	}
}

@media all and (min-width: 1440px) {
	.about-us-content .column_attr {
		padding: 0 120px !important;
	}
}

@media all and (min-width: 1280px) {
	.team-member-content {
		padding: 60px 90px !important;
	}
	
	.about-us-content .column_attr {
		padding: 80px 80px;
	}
	
	.tabs_centered.ui-tabs .ui-tabs-nav li {
		width: 19.7%;
	}
	
	.ui-tabs .ui-tabs-nav li a {
		font-size: 16px !important;
		padding: 25px 15px !important;
	}
	
	.copyalignright {
		text-align: right;
		padding-right: 30px;
	}
	
	.copyalignright .custom-html-widget {
		padding-right: 23px;
	}
	
	#custom_html-6, #custom_html-12 {
		text-align: left;
		padding-left: 30px;
	}
}

@media all and (min-width: 991px) {
	.team-member-content {
		padding: 0px 10px;
	}
	
	.tabs_centered.ui-tabs .ui-tabs-nav li {
		width: 19.6%;
	}
	
	.ui-tabs .ui-tabs-nav li a {
		font-size: 14px;
		padding: 25px 0px !important;
	}
	
	.about-us-content .column_attr {
		padding: 0 40px;
	}
}

@media all and (max-width: 991px) {
	.home .alle-team-bild-section {
		margin-bottom: 0px !important;
	}
}

@media all and (min-width: 768px) {}

@media all and (min-width: 768px) and (max-width: 990px) {
	/* Tabs */
	.ui-tabs .ui-tabs-nav {
		background: none;
	}
	
	.ui-tabs .ui-tabs-nav li {
		float: none !important;
		width: 100% !important;
		border-width: 0 0 1px;
	}
	
	.ui-tabs .ui-tabs-nav li:last-child {
		border-bottom: 0;
	}
	
	.ui-tabs .ui-tabs-nav li a {
		text-align: center;
		background: #f9f9f9;
		box-shadow: inset 0px 4px 3px -2px rgba(0, 0, 0, .04);
	}
	
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-active a {
		background-image: none;
	}
	
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected a.nitro-lazy, .ui-tabs .ui-tabs-nav li.ui-state-active a.nitro-lazy {
		background-image: none !important;
	}
	
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected:after, .ui-tabs .ui-tabs-nav li.ui-state-active:after {
		display: none;
	}
	
	.ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after, .ui-tabs .ui-tabs-nav li.ui-state-disabled a:after, .ui-tabs .ui-tabs-nav li.ui-state-processing a:after, .ui-tabs .ui-tabs-nav li.ui-state-active a:after {
		display: none;
	}
	
	/* Tabs: simple-style */
	.style-simple .ui-tabs .ui-tabs-nav li a {
		background-image: none;
	}
	
	.style-simple .ui-tabs .ui-tabs-nav li a.nitro-lazy {
		background-image: none !important;
	}
	
	.style-simple .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after, .style-simple .ui-tabs .ui-tabs-nav li.ui-state-disabled a:after, .style-simple .ui-tabs .ui-tabs-nav li.ui-state-processing a:after, .style-simple .ui-tabs .ui-tabs-nav li.ui-state-active a:after {
		display: block;
	}
	
	/* Tabs vertical: simple-style */
	.style-simple .tabs_vertical.ui-tabs .ui-tabs-nav li a {
		text-align: center;
		padding-right: 20px;
	}
	
	.style-simple .tabs_vertical.ui-tabs .ui-tabs-panel {
		border-width: 1px 0 0 !important;
	}
	
	.style-simple .tabs_vertical.ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after, .style-simple .tabs_vertical.ui-tabs .ui-tabs-nav li.ui-state-disabled a:after, .style-simple .tabs_vertical.ui-tabs .ui-tabs-nav li.ui-state-processing a:after, .style-simple .tabs_vertical.ui-tabs .ui-tabs-nav li.ui-state-active a:after {
		display: block;
		width: 100%;
		height: 2px;
		left: 0;
		top: auto;
		bottom: 0;
		right: auto;
	}
	
	.section_wrapper, .container, .with_aside .content_wrapper {
		max-width: 98% !important;
	}
}

@media all and (min-width: 960px) and (max-width: 1239px) {
	.section_wrapper, .container, .with_aside .content_wrapper {
		max-width: 98% !important;
	}
	
	.about-us-content .column_attr {
		padding: 30px 30px;
	}
	
	.header-fixed #Top_bar .top_bar_right {
		display: none;
	}
	
	.header-fixed #Top_bar {
		position: static !important;
	}
	
	.responsive-menu-toggle {
		display: none !important;
	}
}

@media all and (min-width: 768px) and (max-width: 959px) {
	.about-us-content .column_attr {
		padding: 10px 10px;
	}
	
	.about-us-content h1 {
		font-size: 22px !important;
		line-height: 25px !important;
		margin-bottom: 20px !important;
	}
	
	.header-fixed #Top_bar .top_bar_right {
		display: none;
	}
	
	.header-fixed #Top_bar {
		position: static !important;
	}
	
	#Subheader {
		margin-top: 0px;
	}
	
	.responsive-menu-toggle {
		display: none !important;
	}
}

@media all and (max-width: 767px) {
	#Top_bar .logo #logo, #Top_bar .logo .custom-logo-link {
		margin: 10px 10px !important;
		text-align: left !important;
	}
	
	.section_wrapper, .container, .with_aside .content_wrapper {
		max-width: 98% !important;
	}
	
	body .content_wrapper .section_wrapper {
		max-width: 100% !important;
	}
	
	.cura-toogle-first {
		margin-bottom: 0px !important;
	}
	
	#Subheader {
		margin-top: 0px;
		padding: 50px 0 50px 0 !important;
	}
	
	.about-us-content h1 {
		font-size: 22px !important;
		line-height: 25px !important;
		margin-bottom: 20px !important;
	}
	
	.about-us-col {
		padding: 0 30px;
	}
	
	.about-us-col p {}
	
	.about-us-col h1 {}
	
	.about-us-content {
		padding: 40px 0;
	}
	
	.mobilepaddingtopbottom {
		padding: 0px 0px !important;
	}
	
	.team-member-content .team-vcard {
		margin-bottom: 40px;
		display: block;
	}
	
	.ui-tabs-panel .section_wrapper {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	#back_to_top {
		margin-bottom: -33px !important;
	}
	
	.footer_copy {
		padding-bottom: 30px;
	}
	
	#Top_bar #menu ul li ul li a {
		width: 100%;
	}
	
	.header-fixed #Top_bar .top_bar_right, .tooltipster-fall {
		display: none;
	}
	
	.style-simple .accordion .question .title {
		padding: 20px 20px 20px 2px !important;
		font-size: 14px;
	}
	
	.responsive-menu-toggle {
		display: none !important;
	}
	
	#Footer .footer_copy .one {
		margin-bottom: 18px !important;
	}
	
	#Footer .widget_custom_html {
		text-align: center;
	}
	
	#rev_slider_6_4, #rev_slider_6_4_wrapper, #rev_slider_7_5_wrapper, #rev_slider_7_5 {
		height: 200px !important;
	}
	
	a.mfn-link {
		font-size: 18px !important;
	}
	
	.mfn-acc ul {
		margin: 0 0 15px 0px !important;
	}
	
	.mfn-acc ul li ul {
		margin: 15px 0 15px 15px !important;
	}
	
	.style-simple .accordion .question .answer {
		padding: 10px 20px 10px 20px !important;
	}
	
	.section_wrapper, .container, .four.columns .widget-area {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	
	#Footer .footer_copy .one.copyalignright {
		margin-bottom: 0px !important;
	}
}

.cc_container {
	font-size: 12px !important;
	padding: 0px 10px 5px !important;
	background: #001e37 !important;
	border-top: 1px solid #fff !important;
	font-family: "Open Sans", Arial, Tahoma, sans-serif !important;
}

.cc_container .cc_btn {
	color: #001e37 !important;
	background-color: #fff !important;
	letter-spacing: 2px !important;
	font-size: 14px !important;
	border-radius: 0px !important;
	margin-top: 5px;
}

@media all and (max-width: 768px) {
	.cc_container .cc_message {
		font-size: 10px !important;
		margin-bottom: 20px !important;
		text-align: center;
	}
	
	.cc_container .cc_btn {
		float: none !important;
		margin: 0 auto !important;
		margin-top: 0px !important;
		margin-top: 5px !important;
		position: absolute;
		bottom: 5px;
		left: 0;
		right: 0;
		padding: 2px 3px !important;
		font-size: 11px !important;
	}
	
	.cc_container {
		text-align: center;
	}
}

@media all and (min-width: 2600px) {
	.slidertitle .tp-charsplit {
		font-size: 65px;
		line-height: normal;
	}
}

@media all and (max-width: 1295px) {
	body:not(.header-simple) #Top_bar #menu, .header-fixed #Top_bar .top_bar_right {
		display: none !important;
	}
}
